<?php

$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'Selamat datang di IMP';
$lang->javascript_needed	= 'IMP requires JavaScript to perform certain message handling functions.';
$lang->user_name		= 'Username';
$lang->password			= 'Password';
$lang->server			= 'Server';
$lang->server_port		= 'Port';
$lang->folders			= 'Folders';
$lang->log_in			= 'log in';
$lang->language                 = 'Bahasa';

$lang->login = '';
$lang->timeout = 'Login Anda salah atau kadaluwarse. Silakan coba lagi.';
$lang->logout = 'Anda telah logout dari IMP. Terima kasih atas penggunaannya. Jika ingin masuk lagi, mohon isi form dibawah ini.';
$lang->nocert = 'You need a valid client certificate in order to access this site.';

$lang->newuser_link = 'Pengantar User Baru';
$lang->alert_user_pass = 'Masukkan username and password Anda.';

$lang->chpass = 'Your password has been changed. Please log in again.';
?>
